{
  description = "Vimium edge errors";

  inputs.nixpkgs.url = github:nixos/nixpkgs/nixpkgs-unstable;

  outputs = { self, nixpkgs }:
    let
      pkgs = nixpkgs.legacyPackages.x86_64-linux;
    in {
      defaultPackage.x86_64-linux = pkgs.stdenv.mkDerivation {
          name = "edge-errors";
          version = "1";

          src = ./.;

          installPhase = ''
            mkdir -p $out
            cp -r *.html $out
          '';
      };
    };
}
